@charset "utf-8";
/* CSS Document */

.bottomLinksTable
{
	width:980px;
	margin-top:50px;
	margin-bottom:50px;
}
.bottomLinksTable th
{
	font-size:10px;
	color:#999;
	cursor:default;
}
.bottomLinksTable th hr
{
	background-color:#CCC;
	border-style:none;
	margin:0px;
	padding:0px;
	height:1px;
	margin-top:1px;
	margin-bottom:1px;
}
.bottomLinksTable th a
{
	color:#333;
	cursor:pointer;
	text-decoration:none;
}
.bottomLinksTable th a:hover
{
	text-decoration:underline;
	color:#000;
}
/*========================================================================================================================*/
.bottomLinksTable_20pxMargin
{
	width:980px;
	margin-top:20px;
	margin-bottom:20px;
}
.bottomLinksTable_20pxMargin th
{
	font-size:10px;
	color:#999;
	cursor:default;
}
.bottomLinksTable_20pxMargin th hr
{
	background-color:#CCC;
	border-style:none;
	margin:0px;
	padding:0px;
	height:1px;
	margin-top:1px;
	margin-bottom:1px;
}
.bottomLinksTable_20pxMargin th a
{
	color:#333;
	cursor:pointer;
	text-decoration:none;
}
.bottomLinksTable_20pxMargin th a:hover
{
	text-decoration:underline;
	color:#000;
}
/*========================================================================================================================*/
.copyrightTekstTable
{
	margin-bottom:50px;
}
.copyrightTekstTable th
{
	font-size:10px;
	color:#999;
}